body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
	background-color: #fff;
	background-image:url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: center 78px;
}

a:link, a:visited {
	color:#a80000;
	text-decoration: none;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	text-transform: none;
} 
a:active, a:hover {
	color: #e10b13;

}
input {
    width: 380px;
}
input, textarea, select {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #CCCCCC;
    color: #666666;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 1em;
    margin: 5px 0;
    padding: 3px;
}
textarea {
    width: 380px;
}
img {
	padding: 0px;
	margin: 0px;
}
img.alignleft {
	float: left;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 25px;
	padding-left: 15px;
}

img.alignright {
    float: right;
}

img.aligncenter {
    margin: 0px auto;

}

p {
	margin: 0px;
	padding: 0px;
	text-align: justify;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	letter-spacing: 1px;
}



blockquote
{
	background:inherit;
	color:#333;
	display:block;
	font-size:10pt;
	font-weight:lighter;
	text-align:justify;
	font-style: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 5;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 5px;
	padding-top: 15;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0px;
	line-height: 1.4em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-top-color: #b7331c;
	border-right-color: #b7331c;
}


dl {
    display: block;
    margin: 2em 0;
}
dt {
    display: block;
    font-weight: bold;
}
dd {
    display: block;
    margin: 0 0 1em;
	color:#000;
}


h1 {
	margin: 0 0 20px 0;
	color: #e10b13;
}


h2 {
	margin: 0 0 20px 0;
	color: #333;
}


h3 {
	margin: 0 0 20px 0;
	color: #e10b13;
	
}


h4 {
	margin: 0 0 20px 0;
	color: #e10b13;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: capitalize;
	
}
.cleaner {
	clear: both;
	width: 960px;
	height: 1px;
	font-size: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #999;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 10px;
	margin-right: 10px;
	border-bottom-width: thin;
}

.cleaner_with_height {
	clear: both;
	width: 100%;
	height: 30px;
	font-size: 1px;	
}

.cleaner_with_divider {
	clear: both;
	width: 100%;
	height: 15px;
	border-bottom: 1px solid #333;
	margin-bottom: 25px;
	font-size: 1px;	
}

.blue_text {
	color:#4ea9e8;
	font-weight:bold;
}

#container {
	width: 980px;
	position:relative;
	background-image: none;
	background-repeat: repeat-y;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	color: #000;
}


/* header */
#header {
	position:relative;
	width: 980px;
	height: 144px;
	background-repeat: no-repeat;
	padding-bottom: 0;
	background-position: center;
	margin-bottom:5px;
}

#header #logo {
	position:absolute;
	font-size: 19px;
	font-weight: bold;
	width: 483px;
	height: 95px;
	background-repeat: no-repeat;
	background-position: top;
	top: 10px;
	left:25px;
	padding:0;
}

#header #contact_details {
	position:absolute;
	width:325px;
	text-align:right;
	line-height: 2.2em;
	font-size: 11px;
	color: #E10B13;
	top:35px;
	right:0px;
	font-weight: normal;
	padding: 10px 75px 10px 0;
	background-image:url(images/phone.png);
	background-position:right center;
	background-repeat:no-repeat;
}

#header #contact_details h2 {
	font-size:16px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#006666;
	text-transform:uppercase;
	font-weight:normal;
	margin:0;
	padding:0;
}

#header #contact_details {
	font-weight:bold;
	font-style:italic;
	color: #E10B13;
	font-family: Tahoma, Geneva, sans-serif;
}

#header #contact_details h2 {
	font-weight:bold;
	font-style:italic;
	color: #E10B13;
	font-family: Tahoma, Geneva, sans-serif;
}

#header #contact_details .orange {
		color:#E10B13;
		font-size:28px;
		font-style:normal;
}

.facebookTop {
	float:right;
}

/* end of header */
/* menu */
#menu {
	width: 980px;
	position:absolute;
	margin: 0;
	height: 50px;
	background-repeat: no-repeat;
	background-position: right;
	bottom:0;
}

#menu ul {
	float:right;
	height: 50px;
	list-style: none;
	margin:0;
	padding:0;
}

#menu ul li {
	float:left;
	padding:0;
	margin:0;
	
}

#menu ul li a {
	display: block;
	color: #212121;
	font-size: 13px;
	height: 50px;
	line-height: 60px;
	text-align: right;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#menu ul li.current a, #menu  li a:hover {
	color:#e10b13;
}

/* end of menu */

/* banner */
#banner {
	width:980px;
	position:relative;
	height:350px;
	margin-bottom:10px;
}

.banner-button {
	position:absolute;
	bottom:60px;
	right:0px;
	z-index:2;
}

/* top boxes */
#news_feed {
	width:980px;
	height:30px;
}

#content {
	width:980px;
	padding-top:25px;
	padding-bottom:10px;
	background-color: #FFF;
}

#content_left {
	float:left;
	width:600px;
	padding-top: 0;
	padding-right: 50px;
	padding-bottom: 0;
	padding-left: 10px;
	margin-left: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
	font-weight: normal;
}

#content_left h1 {
	font-size: 28px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 13px;
	margin-left: 0;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
	font-family: Tahoma, Geneva, sans-serif;
	text-transform: none;
}

#content_left h2 {
	font-size: 20px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	line-height: 1em;
	color:#a80000;
}

#content_left h3 {
	font-size: 26px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #a80000;
	background-color: #fff;
	border: thin solid #fff;
	background-position: center top;
}

#content_left p {
	padding-bottom: 15px;
	margin: 0px;
	text-align: justify;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
}

#content_right {
	float:left;
	width:200px;
	font-weight: bold;
	text-transform: none;
	color: #FFF;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 16px;
}
#fis_content_left {
	float:left;
	width:270px;
	font-weight: bold;
	text-transform: none;
	color: #FFF;
	padding-top: 0px;
	padding-right: 16px;
	padding-bottom: 8px;
	padding-left: 5px;
}

#fis_content_right {
	float:right;
	width:296px;
	font-weight: bold;
	text-transform: none;
	color: #FFF;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 8px;
	padding-left: 5px;
}

#content_right h1 {
	color: #FFF;
	font-size: 14px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #024851;
	font-weight: bold;
	letter-spacing: 1px;
	background-image: url(images/BackgroundSliceA.jpg);
	background-repeat: repeat;
	background-position: left bottom;
	
}

#content_right a:link, #content_right a:visited {
	color: #FFF;
	font-size: 14px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
}

#content_right a:hover {
	color:#c1d72e;
}


#shadow_boxes {
	clear: both;
	width: 980px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
	background-color: #FFF;
}

#shadow_boxes-left {
	width:660px;
	float:left;
}

#top_boxes {
	clear: both;
	width: 980px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 6px;
	background-repeat: repeat-y;
	background-color: #FFF;
}

#shadow_boxes h1 {
	color: #FFF;
	font-size: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
}

#shadow_boxes h2 {
	font-size: 18px;
	color: #016662;
	margin: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#shadow_boxes p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #000;
	font-size: 14px;
	letter-spacing: 1px;
}

#shadow_boxes .top_boxes_box {
	float: left;
	position:relative;
	width: 320px;
	margin-right:10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

#shadow_boxes .top_boxes_box:last-child {
	margin-right:0;
}

#shadow_boxes .top_boxes_box-right {
	float: left;
	position:relative;
	width: 320px;
	-moz-box-sizing:border-box;
}

#shadow_boxes .top_boxes_box h1 {
	position:absolute;
	z-index:2;
	top:186px;
	left:20px;
	color: #e10b13;
	font-size: 18px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style:italic;
	letter-spacing: 1px;
	padding:0;
	margin:0;
}

#shadow_boxes .top_boxes_box h1 a {
	color: #e10b13;
	font-weight: bold;
}

#shadow_boxes .top_boxes_box a {
	padding:0;
}

#shadow_boxes .top_boxes_box h3 {
	padding-left:0px;
	color: #000;
}

#shadow_boxes .top_boxes_box img {
	margin-bottom: 3px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#shadow_boxes .top_boxes_box img.align_bott {
	position:absolute;
	bottom:5px;
	left:0px;
}

#top_boxes .top_boxes_box ul {
	padding-left:20px;
}

#top_boxes .top_boxes_box li {
	list-style-image:url(images/230OzDoc-list-item.png);
	color: #333;
	padding-left: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 160%;
	padding-bottom: 5px;
	margin-bottom: 10px;
	list-style-position: outside;
	margin-left: 3px;
}

#bottom_boxes {
	clear: both;
	width: 980px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-color: #000;
}
#bottom_boxes h1 {
	color: #000;
	font-size: 14px;
	margin-top: 10px;
	margin-right: 18px;
	margin-bottom: 15px;
	margin-left: 18px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #f59e1d;
	font-weight: bold;
	letter-spacing: 1px;
	background-repeat: repeat;
	background-position: left bottom;
	text-transform: uppercase;
}

#bottom_boxes h2 {
	font-size: 18px;
	color: #016662;
	margin: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#bottom_boxes p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
	font-size: 12px;
}

#bottom_boxes a:link, #bottom_boxes a:visited {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
	font-family: Tahoma, Geneva, sans-serif;
	text-transform: none;
} 

#bottom_boxes a:hover {
	color: #d3e557;

}

#bottom_boxes .bottom_boxes_box {
	float: left;
	width: 305px;
	margin-left: 30px;
	margin-right: 0px;
}

#bottom_boxes .bottom_boxes_box h3 {
	padding-left:20px;
	color: #FFF;
}

#bottom_boxes .bottom_boxes_box img {
	margin-bottom: 0px;
	text-align: left;
	text-indent: 15;
	border-top-width: 9px;
	border-right-width: 9px;
	border-bottom-width: 12px;
	border-left-width: 9px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #C1D82F;
	border-right-color: #C1D82F;
	border-bottom-color: #C1D82F;
	border-left-color: #C1D82F;
}

#bottom_boxes .bottom_boxes_box ul {
	padding-left:20px;
}

#bottom_boxes .bottom_boxes_box li {
	color: #333;
	padding-left: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 160%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

/* end of banner */

/* content */
#content {
	color: #024851;
	width: 970px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#content ol {
	color:#000;
}

dl#contactList dt {
    float: left;
    margin: 0;
    padding: 0;
    width: 18%;
}
dl#contactList dd {
    margin: 0 0 1em;
    padding: 0 0 0 18%;
}

#innter_content {
	width:980px;
}

#content .top {
	display: block;
	top: 0;
	left: 0;
	width: 940px;
	height: 15px;
	padding-top: 0px;
}

#content .bottom {
	position: absolute;
	float: left;
	bottom: 0;
	left: 0;
	width: 920px;
	height: 175px;
	background-image: url(images/content_bg_bottom2.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#content #content_left {
	float: left;
	width: 615px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0;
	padding-left: 0px;
}
#content #content_nav_left {
	float:left;
	width:970px;
	border-top-width: 9px;
	border-top-style: solid;
	border-top-color: #006561;
	height: 15px;
	margin-top: 10px;
	background-color: #FFF;
}

#content #content_nav_right {
	float:right;
	width:300px;
	padding-left:0px;
	padding-top:0px;
	background-repeat:no-repeat;
	background-position:left top;
	/* [disabled]background-color: #006561; */
	margin-top: 0px;
}

#content_nav_right h2 {
	color: #FFF;
	padding-left: 15px;
	background-image: url(images/sidebarh2background.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 35px;
	line-height: 35px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
	padding-right: 10px;
}

#content_nav_right h2 a {
	color:#fff;
	text-decoration:none;
	padding-left:10px;
	display:block;
	height:35px;
	padding-top:0px;
	width: 272px;
	padding-right: 0px;
	margin-right: 5px;
	margin-left: 5px;
}

#content_nav_right h2 a .selected {
	color:#fff;
	background-color:#f67568;
}

#content_nav_right ul {
	width:327px;
	margin: 0;
	padding:10px 0 0 0;
}

#content_nav_right ul li {
	color:#333;
	height:30px;
	padding-left: 15px;
	list-style-type: none;
}
#content_nav_right li a {
	float:left;
	color:#333;
	display:block;
	height:25px;
	width:262px;
	padding-left:10px;
	padding-top:5px;
	font-weight: normal;
	font-family: Tahoma, Geneva, sans-serif;
	letter-spacing: 1px;
	font-size:13px;
	text-decoration:none;
	background-image: url(images/sidebarh2background.jpg);
}

#content_nav_right li a:hover {
	background-color:#FFF;
	background-image: url(images/sidebarh2background.jpg);
	background-repeat: repeat-x;
}

#content #content_right {
	float: right;
	width: 291px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0;
	
}

 #content_left h1 {
	font-size: 22px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: none;
 }

#content_left h2 {
	font-size: 18px;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	line-height: 1em;
 }
 
#content_left p {
	padding-bottom: 10px;
	margin: 0px;
	text-align: justify;
}

#content_left table p {
	text-align:left;
}

#content_left img {
	float: left;
	margin: 3px 7px 8px 8px;
}

#content_right h1 {
	color: #374712;
	font-size: 20px;
	height: 30px;
	margin: 0px;
	padding: 15px 0 0 20px;
	background: url(images/header_bg.jpg) no-repeat;
}

#content_right h2 {
	color: #FFF;
	font-size: 16px;
	background-repeat: repeat-x;
	height: 35px;
	margin-top: 0;
	margin-right: 12px;
	margin-bottom: 2px;
	margin-left: 14px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 10px;
	background-position: top;
	line-height: 35px;
	background-image: url(images/sidebarh2background.jpg);
}

#content_right h3 {
	color: #FFF;
	font-size: 16px;
	background-image: url(images/sidebarh2background2.jpg);
	background-repeat: repeat-x;
	height: 35px;
	margin-top: 0;
	margin-right: 12px;
	margin-bottom: 2px;
	margin-left: 12px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 10px;
	background-position: top;
	line-height: 35px;
}

#content_right img {
	margin: 0 0 5px 0;
}


#content_right p {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#content_right .right_column_section {
	clear: both;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	width: 300px;
}
/* left column */

/* Sidebar */

#sidebar {
	float: right;
	width: 280px;
	padding: 0px;
	color: #787878;
	background: #FFFFFF;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
	border-left: none;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #D1D1D1;
	margin: 0px 30px;
	
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 38px;
	padding-left: 30px;
	letter-spacing: -0.5px;
	font-size: 18px;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 30px 20px 30px;
	text-align: justify;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	color: #9e8a1a;
	font-weight: bold;
}


/* footer */
#sub_footer {
	clear: both;
	color: #333;
	width: 100%;
	margin-top: 10px;
	text-align: center;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0;
}

#sub_footer a {
	color: #333;
	font-weight: normal;
	font-size: 11px;
	text-transform: uppercase;
}
/* footer */

#footer_wrapper {
	width: 100%;
	padding-top: 0px;
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: none;
	border-bottom-style: none;
	border-top-color: #024851;
	border-bottom-color: #024851;
	background-color: #024851;
	font-size: 14px;
	color: #333;
}

#footer_above {
	width: 980px;
	color: #333;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#footer_above h4 {
	color: #FFF;
	font-size: 20px;
}	
	
#footer_above h5 {
	color: #FFF;
	font-size: 25px;
	text-align: right;
}

#footer a:link, #footer a:visited {
	color: #333;
}

#footer_above ul { padding: 0; margin: 0; list-style: none; }

#footer_above li { padding: 0; margin: 0 0 5px 0; }

#footer_above li a {
	display: block;
	color: #ccc;
	text-decoration: none;
	border-bottom: 1px dotted #ccc;
}

#footer_above li a:hover {
	color: #fff;
}

#footer_above .last {
	padding-right: 0;
}
.col_w270 {
	float: left;
	width: 450px;
	margin-right: 20px;
	color: #FFF;
}

.col_w270_last {
	margin-right: 0;
	padding-top: 0px;
}

.col_w425 {
	width: 425px;
}

/* end of footer */


/* end of footer *//* end of footer *//* end of footer *//* end of footer *//* end of footer *//* end of footer *//* end of footer *//* end of footer *//* end of footer *//* end of footer *//* end of footer *//* end of footer *//* end of footer */


#mobile-menu {
    display: none;
}

#responsive-nav-button {
	display:none;
}

.mini-menuBtn {
	display:none;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
	clear:both;
}

img {
	max-width:100%;
}




@media screen and (max-width: 980px) {
	body {
		background:none;
	}
	
	#google_translate_element {
		width:100%;
	}
	
	#container {
		width:100%;
		overflow:hidden;
		margin:0;
		padding:0;
	}
	
	
	#header {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width:100%;
		height:auto;
		background:none;
		position:relative;
	}
	
	#header #logo {
		position:relative;
	}
	
	#header #site_title {
		width:100%;
		height:auto;
		padding:0;
		padding-top:12.2%;
		float:none;
		background:url(images/mobile-site-header.jpg) top center no-repeat;
		background-size:contain;
	}
	
	#header #contact_details {
		top:10px;
		left:15px;
		right:auto;
		padding:0;
		width:auto;
		line-height:17px;
		text-align:left;
		height:auto;
		background:none;
	}
	
	#header #contact_details .orange {
		font-size:21px;
		color:#fff;
		vertical-align:middle;
	}
	
	#header #contact_details .orange:before {
		font-family:"FontAwesome";
		content:'\f095';
		margin-right:15px;
		font-size:25px;
		vertical-align:middle;
	}
	
	.mobile {
		display:none;
	}
	
	#header #contact_details a {
		font-size:18px;
	}
	
	#shadow_boxes {
		width:100%;
		float:none;
		margin:0px 0 15px 0;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.phoneNumber {
		font-size:32px;
	}
	
	/* Menu */
	#responsive-nav-button {
		display:block;
	}
	
	#mobile-menu {
		display: block;
		position: absolute;
		overflow: hidden;
		width: 100%;
		height: 100%;
		right: -100%;
		top: 0;
		background-color: #2f3133;
		font-family: 'Roboto', sans-serif;
		font-weight: 200;
		font-size: 14px;
		z-index: 99;
		pointer-events: none;
		
		-webkit-transform-origin: 0 0;
				transform-origin: 0 0;
		-webkit-transition: -webkit-transform .35s ease-in-out;
				transition: transform .35s ease-in-out;
		-webkit-transform: translateX(0);
				transform: translateX(0);
	}
	
	#container.active #mobile-menu {
		pointer-events: auto;
		
		-webkit-transform: translate(-100%, 0);
				transform: translate(-100%, 0);
	}

	#mobile-menu ul li {
		border: 1px solid #000;
		border-bottom: none;
	}

	#mobile-menu ul li a { color: #fff; }


	#mobile-menu ul li a:before {
		content: "\- ";
		color: #A70E14;
		left: 3px;
	}

	#mobile-menu ul li a:hover:before { color: #000; }

	#mobile-menu > ul { padding-top: 100px; background:url(../images/logo-footer.png) center 30px no-repeat; background-size:138px 35px; margin:0;
	list-style:none; padding-left:0; }

	#mobile-menu ul ul li a { padding-left: 40px; }

	#mobile-menu ul li a {
		display: block;
		padding: 15px 20px;
		display: block;
		background-color: #2f3133;

		-webkit-transition: background-color .35s ease;
				transition: background-color .35s ease;
	}

	#mobile-menu > ul > li > a { background-color: #202223; }

	#mobile-menu ul li:hover > a {
		color: #000;
		background-color: #A70E14;
	}

	#mobile-menu ul ul ul li {
		position: relative;
		border-left: none;
		border-bottom: none;
		padding-left: 30px;
	}

	#menu-hide {
		width: 40px;
		height: 40px;
		background-color: #202223;	
		text-align: center;
		font-weight: normal;
		font-style: normal;
		font-size: 21px;
		font-family: 'FontAwesome';
		line-height: 40px;
		vertical-align: middle;
		left: 17px;
		top: 30px;
		display: block;
		position: absolute;
		z-index: 105;

		-webkit-border-radius: 6px;
				border-radius: 6px;
	}

	#menu-hide:after {
		content: "\f00d";
		color: #fff;
	}
	
	.menu {
		display:none;
	}
	
	.responsive-nav-button {
		border-radius: 6px;
		display: none;
		float:right;
		font-family: 'FontAwesome';
		font-size: 25px;
		font-style: normal;
		font-weight: normal;
		height: auto;
		text-align: right;
		vertical-align: middle;
		width: auto;
		color:#fff;
		margin-right:20px;
		cursor:pointer;
	}
	
	.responsive-nav-button:before {
		content: "\f0c9";
		vertical-align: middle;
	}
	
	.responsive-nav-button:after {
		font-family: Arial, Helvetica, sans-serif;
		content:'MENU';
		margin-left:5px;
		font-weight:300;
		font-size:16px;
		vertical-align: middle;
	}
	
	.responsive-nav-button:hover {
		color:#A80000;
	}
	
	.mini-menuBtn {
		width:100%;
		background:#F91C24;
		height:auto;
		padding:10px 0;
		display:block;
	}
	
	#menu {
		display:none;

	}
	
	.fullHeight {
		position:absolute;
		height:100%;
	}
	
	#top_boxes {
		width:100%;
	}
	
	#banner {
		width:100%;
		height:auto;
		padding:0;
		margin-bottom:15px;
	}
	
	#banner img {
		width:100%;
	}
	
	.cleaner {
		margin:0 1%;
		width:98%;
	}
	
	#shadow_boxes .top_boxes_box {
		width:32%;
		margin:0;
		margin-right:2%;
		padding:0;
	}
	
	#shadow_boxes .top_boxes_box:last-child {
		margin-right:0;
	}
	
	#shadow_boxes .top_boxes_box img {
		max-width:100%;
		text-align:center;
		margin:0;
		vertical-align:top;
	}
	
	#shadow_boxes .top_boxes_box h2 a {
		width:100%;
		display:block;
	}
	
	#content {
		width:100%;
		margin:0;
	}
	
	#content #content_left {
		width:65%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		margin:0;
		padding: 0 0 0 15px;
	}
	
	#content #fis_content_right {
		width:35%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		margin:0;
		padding:0 15px 0 30px;
	}
	
	#content_nav_right ul {
		width:100%;
	}
	
	#content_nav_right ul li {
		padding:0 15px;
	}
	
	#content_nav_right li a {
		width:100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	#content #content_nav_right {
		width:100%;
	}
	
	#content_right .right_column_section {
		width:100%;
	}
	
	#quick_contact input, #quick_contact textarea {
		width:100%;
		padding:7px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		border:1px solid #dbdbdb;
		border-radius:4px;
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
		margin-bottom:5px;
	}
	
	#quick_contact input:last-child {
		width:auto;
		background: rgb(214,43,50); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(214,43,50,1) 0%, rgba(182,54,59,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,43,50,1)), color-stop(100%,rgba(182,54,59,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(214,43,50,1) 0%,rgba(182,54,59,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(214,43,50,1) 0%,rgba(182,54,59,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(214,43,50,1) 0%,rgba(182,54,59,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(214,43,50,1) 0%,rgba(182,54,59,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d62b32', endColorstr='#b6363b',GradientType=0 ); /* IE6-9 */

	}
	
	#footer {
		width:100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	#footer ul { 
		margin:0;
		padding:0;
		height:auto;
		text-align:center;
	}
	
	#footer ul li {
		display:inline;
		float:none;
	}
	
	#footer ul li {
		display:inline-block;
	}
	
	#sub_footer {
		background:#dbdbdb;
	}
	
}

@media screen and (max-width: 768px) {
	body {
		background:none;
	}
	
	#header {
		padding:0;
		background:none;
	}
	
	.logoBox {
		display:block;
		text-align:center;
	}
	
	#header #site_title {
		width:100%;
		height:auto;
		padding:0;
		padding-top:26%;
		float:none;
		background:url(images/mobile-logo.jpg) top center no-repeat #141416;
		background-size:contain;
	}
	
	.phoneNumber {
		float:left;
		text-align:left;
		margin:0;
		font-size:19px;
		color:#fff;
	}
	
	/* Menu */
	#responsive-nav-button {
		display:block;
	}
	
	#mobile-menu {
		display: block;
		position: absolute;
		overflow: hidden;
		width: 100%;
		height: 100%;
		right: -100%;
		top: 0;
		background-color: #2f3133;
		font-family: 'Roboto', sans-serif;
		font-weight: 200;
		font-size: 14px;
		z-index: 99;
		pointer-events: none;
		
		-webkit-transform-origin: 0 0;
				transform-origin: 0 0;
		-webkit-transition: -webkit-transform .35s ease-in-out;
				transition: transform .35s ease-in-out;
		-webkit-transform: translateX(0);
				transform: translateX(0);
	}
	
	#container.active #mobile-menu {
		pointer-events: auto;
		
		-webkit-transform: translate(-100%, 0);
				transform: translate(-100%, 0);
	}

	#mobile-menu ul li {
		border: 1px solid #000;
		border-bottom: none;
	}

	#mobile-menu ul li a { color: #fff; }


	#mobile-menu ul li a:before {
		content: "\- ";
		color: #A70E14;
		left: 3px;
	}

	#mobile-menu ul li a:hover:before { color: #000; }

	#mobile-menu > ul { padding-top: 100px; background:url(../images/logo-footer.png) center 30px no-repeat; background-size:138px 35px; margin:0;
	list-style:none; padding-left:0; }

	#mobile-menu ul ul li a { padding-left: 40px; }

	#mobile-menu ul li a {
		display: block;
		padding: 15px 20px;
		display: block;
		background-color: #2f3133;

		-webkit-transition: background-color .35s ease;
				transition: background-color .35s ease;
	}

	#mobile-menu > ul > li > a { background-color: #202223; }

	#mobile-menu ul li:hover > a {
		color: #000;
		background-color: #A70E14;
	}

	#mobile-menu ul ul ul li {
		position: relative;
		border-left: none;
		border-bottom: none;
		padding-left: 30px;
	}

	#menu-hide {
		width: 40px;
		height: 40px;
		background-color: #202223;	
		text-align: center;
		font-weight: normal;
		font-style: normal;
		font-size: 21px;
		font-family: 'FontAwesome';
		line-height: 40px;
		vertical-align: middle;
		left: 17px;
		top: 30px;
		display: block;
		position: absolute;
		z-index: 105;

		-webkit-border-radius: 6px;
				border-radius: 6px;
	}

	#menu-hide:after {
		content: "\f00d";
		color: #fff;
	}
	
	.menu {
		display:none;
	}
	
	.responsive-nav-button {
		border-radius: 6px;
		display: none;
		float:right;
		font-family: 'FontAwesome';
		font-size: 25px;
		font-style: normal;
		font-weight: normal;
		height: auto;
		text-align: center;
		vertical-align: middle;
		width: auto;
		position:relative;
		color:#fff;
		margin-right:15px;
		cursor:pointer;
		padding:0;
	}
	
	.responsive-nav-button:before {
		content: "\f0c9";
		vertical-align: middle;
	}
	
	.responsive-nav-button:after {
		font-family: Arial, Helvetica, sans-serif;
		content:'MENU';
		margin-left:5px;
		font-weight:300;
		font-size:16px;
		vertical-align: middle;
	}
	
	#menu {
		display:none;
	}
	
	#content {
		width:100%;
	}
	
	#content #content_left {
		width:100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding:0 15px;
	}
	
	#content #content_right, #content #fis_content_right  {
		width:100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding:0 15px;
	}
	
	#footer ul { 
		margin:0;
		padding:10px 0;
		height:auto;
		text-align:left;
	}
	
	#footer ul li {
		display:block;
		float:left;
		width:100%;
	}
	
	#footer ul li a {
		display:block;
		height:auto;
		padding:0 0 0 15px;
		margin-bottom:4px;
	}
	
	.sub-left, .sub-right {
		width:100%;
		padding:0 15px;
		text-align:left;
		float:left;
	}
	
}


@media screen and (max-width: 480px) {
	#header #logo {
		width:100%;
		height:auto;
		left:0;
		top:0;
		margin:15px 0 0px;
	}
	
	.facebookTop {
		float:none;
		width:100%;
	}
	
	.phoneNumber {
		width:100%;
		text-align:center;
		margin-bottom:8px;
	}
	
	.mobileTableWidth {
		width:100%;
		display:block;
	}
	
	#shadow_boxes .top_boxes_box {
		float:left;
		width:100%;
		margin:0 0 15px 0;
		padding:0;
	}
	#shadow_boxes .top_boxes_box img {
		width:100%;
	}
	
	#contFrm {
		display:none;
	}
	
}


